/*HEADER*/
.SiteHeader
{
	width: 766px;
	height: 105px;
	overflow: hidden;
}
.SiteHeader .TopBanner
{
	width: 468px;
	height: 60px;
	float: right;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
	background-color: #ECC91F;
}
.SiteHeader .SiteLogo
{
	width: 89px;
	height: 105px;
	float: left;
}
.SiteHeader .SiteInfo
{
	padding-top: 5px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #FFFFFF;
}
.SiteHeader .SiteName
{
	font-family: Tahoma;
	font-size: 14px;
	color: #ECC91F;
}
.TopMenu
{
	background-image: url("/images/basic/topmenubackground.gif");
	width: 675px;
	height: 27px;
	overflow: hidden;
	color: #013081;
	position: absolute;
	top: 72px;
	margin-left: 90px;
}
